<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>tugas 03b.</title>
</head>
<body>
isi dokumen
<p>menampilkan jenis kata <font face="Arial">contoh kalimat dengan font arial</font></br><font face ="Times New Roman">contoh kalimat dengan font times new roman</font></p>
<p>menampilkan ukuran kata  <font size="5">menampilkan paragraf yang ukuran tulisan 5</font></br> <font size="7">menampilkan paragraf dengan ukuran 7</font></p>
<p>menampilkan warna kata <font color="#ff000">menampilkan paragraf warna merah</font></br> <font color="#ffff00">menampilkan kata warna kuning</font></p>
</body>
</html>